Skip to main content
GET
/
v1
/
orgs
/
current
/
invites
Return org invites
curl --request GET \
  --url https://api.nuon.co/v1/orgs/current/invites \
  --header 'Authorization: <api-key>'
[
  {
    "created_at": "<string>",
    "created_by_id": "<string>",
    "email": "<string>",
    "id": "<string>",
    "org_id": "<string>",
    "role_type": "org_admin",
    "status": "pending",
    "status_v2": {
      "created_at_ts": 123,
      "created_by_id": "<string>",
      "history": "<array>",
      "metadata": {},
      "status": "error",
      "status_human_description": "<string>"
    },
    "updated_at": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.nuon.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and token.

Query Parameters

offset
integer
default:0

offset of results to return

limit
integer
default:60

limit of results to return

page
integer
default:0

page number of results to return

Response

OK

created_at
string
created_by_id
string
email
string
id
string
org_id
string

parent relationship

role_type
enum<string>
Available options:
org_admin,
org_support,
installer,
runner,
hosted-installer
status
enum<string>
Available options:
pending,
accepted
status_v2
object
updated_at
string